
Application: gvSIG desktop - gvSIG bugs #120
Update readme.txt/leeme.txt files
12/22/2011 08:20 PM - Manuel Madrid

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera
Category: Installer
Target version: 2.0.0-alpha4
Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2042
gvSIG build: 2042 Add-on resolve version:2.0.0
Operative System: Add-on resolve build: 2044
Keywords: Proyecto:
Has patch: No Hito:
Add-on name:
Description

Leeme.txt file
---------------
Now it states:
Software instalado (disponible en http://www.gvsig.gva.es o en http://java.sun.com)
  - Máquina Virtual Java 1.5.0 (12 o superior).

It should state:
Software instalado (disponible en http://www.oracle.com)
  - Máquina Virtual Java 1.5.0 (12 o superior).

Readme.txt file
-----------------
Now it states:
Installed software (available at http://www.gvsig.gva.es or at http://java.sun.com)
  - Java VM 1.5.0 (12 or above).

It should state:
Installed software (available at http://www.oracle.com)
  - Java VM 1.5.0 (12 or above).

History
#1 - 01/19/2012 12:07 AM - Joaquín  del Cerro Murciano
- Target version set to 2.0.0-rc1
- Add-on name deleted (org.gvsig.gvsigapp)

#2 - 01/26/2012 06:02 PM - Jorge Piera
- Assignee set to Jorge Piera

#3 - 01/26/2012 06:07 PM - Jorge Piera
- Status changed from New to Fixed
- % Done changed from 0 to 100
- Add-on build set to 2042
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2044
Fixed, but I'm don't know if oracle.com is the best web site for this download. Maybe java.com is better....

gvsig-desktop:r37816

#4 - 02/09/2012 02:27 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-alpha4

#5 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
